Subject: bug#8545: Merged fixes for 8600, 8601, 8602, and (partially) for 8545

From: Paul Eggert <[email-masked]>
Date: Tue, 15 Sep 2020 19:01:39 -0700

Several issues from Bug#8545 still remain but its commentary had gotten so long 
(and our collective memory so hazy :-) that they were hard to see, so I started 
a new bug report (Bug#43439) with a proposed patch that I hope clarifies and 
addresses most of the issues.